<VirtualHost *:80>
	ServerName test.chat.aiki.info
	ServerAlias test.chat
	DocumentRoot "/var/www/test.chat"
	ServerAdmin root@aiki.info
	ErrorLog logs/test.chat-error_log
	CustomLog logs/test.chat-access_log common
	ScriptAlias /cgi-bin/ /var/www/test.chat/cgi-bin/
	ScriptAlias /x/ /var/www/test.chat/x/
	AddHandler cgi-script .cgi
	<Directory "/var/www/test.chat">
		Options +Indexes +SymLinksIfOwnerMatch
		Require all granted
		AllowOverride all
	</Directory>
	<Directory "/var/www/test.chat/cgi-bin">
		AllowOverride None
		Options +ExecCGI -MultiViews +SymLinksIfOwnerMatch
		Require all granted
	</Directory>
	AddType text/plain .b .bb .bh .bbh .b1 .c .cc .h .sh .pl .py
	AddDefaultCharset utf-8
	RewriteEngine on
</VirtualHost>
<VirtualHost *:80>
	ServerName root@aiki.info
	DocumentRoot "/var/www/test.chat"
	ServerAdmin test.chat@aiki.info
	ErrorLog logs/test.chat-error_log
	CustomLog logs/test.chat-access_log combined
	RewriteEngine on
	RewriteRule ^/(.*)$ http://test.chat.aiki.info/$1 [L]
</VirtualHost>
